[
    {
        "relation": [
            "delegate_permission/common.handle_all_urls"
        ],
        "target": {
            "namespace": "android_app",
            "package_name": "com.surepassid.otp.authenticator",
            "sha256_cert_fingerprints": [
                "37:67:02:A9:50:3A:A2:2B:4C:4B:43:AD:F0:DB:88:6D:2D:3E:7E:FF:35:1A:A1:A1:8B:C6:18:71:B6:27:0B:8A"
            ]
        }
    },
    {
        "relation": [
            "delegate_permission/common.handle_all_urls"
        ],
        "target": {
            "namespace": "android_app",
            "package_name": "com.surepassid.otp.authenticator.push",
            "sha256_cert_fingerprints": [
                "37:67:02:A9:50:3A:A2:2B:4C:4B:43:AD:F0:DB:88:6D:2D:3E:7E:FF:35:1A:A1:A1:8B:C6:18:71:B6:27:0B:8A"
            ]
        }
    },
    {
        "relation": [
            "delegate_permission/common.handle_all_urls"
        ],
        "target": {
            "namespace": "android_app",
            "package_name": "com.surepassid.authenticator.push.express",
            "sha256_cert_fingerprints": [
                "37:67:02:A9:50:3A:A2:2B:4C:4B:43:AD:F0:DB:88:6D:2D:3E:7E:FF:35:1A:A1:A1:8B:C6:18:71:B6:27:0B:8A"
            ]
        }
    },
    {
        "relation": [
            "delegate_permission/common.handle_all_urls"
        ],
        "target": {
            "namespace": "android_app",
            "package_name": "com.surepassid.otp.authenticator.debug",
            "sha256_cert_fingerprints": [
                "63:99:97:85:8C:4E:AA:22:23:7E:0D:DB:89:71:6E:A5:1E:B3:C1:79:1B:A3:8A:46:FC:79:A8:EB:C2:A2:20:AC"
            ]
        }
    },
    {
        "relation": [
            "delegate_permission/common.handle_all_urls"
        ],
        "target": {
            "namespace": "android_app",
            "package_name": "com.surepassid.otp.authenticator.push.debug",
            "sha256_cert_fingerprints": [
                "63:99:97:85:8C:4E:AA:22:23:7E:0D:DB:89:71:6E:A5:1E:B3:C1:79:1B:A3:8A:46:FC:79:A8:EB:C2:A2:20:AC"
            ]
        }
    }
]